/*
    Updated in 2024
    author Jay
*/

.container_m-0,.container_m-0 p,.container_m-0 h1,.container_m-0 h2,.container_m-0 h3,.container_m-0 h4,.container_m-0 h5,.container_m-0 h6{
    margin: 0 !important;
}
.no-backgroundColor,.no-backgroundColor img{
    background-color: transparent !important;
}
#footer_container{
    background-color: #283342;
    padding: 40px 0 20px 0;
}
@media(max-width: 1024px){
    #header_container{
        overflow: visible;
    }
}
